tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edward Demetrio Pacheco <...@melior.com>
Subject Re: Problem with Linux RPM?
Date Wed, 02 Feb 2000 16:22:51 GMT
Hello,

In response to the request for additional info on the problem I'm having
with the Tomcat 3.0 .rpm files, this is what I'm doing:

1) Downloading the binaries from http://jakarta.apache.org to my wintel
laptop.
2) Uploading them to my i386 Linux server via ftp with the I (binary)
option.
3) Loging in as root and cd'ing to the directory where the uploaded file
resides.
4) Typing the rpm command rpm -qpi <filename>. This is where I get the
error "query of ant-1_0-0_src.rpm failed".  rpm -ivh <filename> also fails
with a message similar to "error:  ant-1_0-0_src.rpm cannot be installed".

5) To double check, I tried the rpm -pqi command with an rpm file from the
Linux distribution for my machine.  This worked with no problem.
6) I also tried using the .zip versions from the jakarta download page on
my laptop, and was able to unzip these with no problem.

Thanks again.

EDP

Edward Demetrio Pacheco wrote:

> Hello,
>
> I (a Linux newbie) am having problems querying/ installing Tomcat 3.0.
> Basically, after downloading the .rpm files and logging in as root, I
> get the following error:
>
> # rpm -pqi ant-1_0-0_src.rpm
> query of ant-1_0-0_src.rpm failed
>
> Any ideas or suggestions would be greatly appreciated...


Mime
View raw message